Bug 6137 - missing mailx dependency
: missing mailx dependency
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/osec-mailreport)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-18 13:12 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-18 13:12:49
/bin/mail is being tried to use but it's not required
------- Comment #1 From 2007-04-21 20:09:14 -------
Fixed in 1.0.2-alt2